#cabeceraizquierda {
	visibility:visible;
	height:183px;
	z-index:-1;
	width: 500px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(imagenesmenu/laterales.jpg);
	background-repeat: repeat-x;
}
#cabeceraderecha {
	position: absolute;
	visibility: visible;
	z-index: -1;
	height: 183px;
	width: 500px;
	top: 0px;
	right: 0px;
	background-image: url(imagenesmenu/laterales.jpg);
	background-repeat: repeat-x;
}
#contenedor {
	visibility:visible;
	width:950px;
	z-index:2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 850px;
}
#pie {
	font-size: medium;
	text-align: right;
}
#cabeceracentro {
	text-align: center;
	position: relative;
	top: 0px;
	right: 0px;
}
#barra {
	text-align: center;
}
#cuerpo {
	text-align: justify;
}
#construccion {
	text-align: left;
	background-image: url(imagenes%20donde/constitu.jpg);
	background-repeat: no-repeat;
	height: 613px;
}
#horario {
	top: 575px;
	position: relative;
	line-height: 100%;
}
.titulo {
	font-size: large;
	font-weight: bold;
	color: #ED6829;
}
.subtitulo {
	font-weight: bold;
	color: #ED6829;
}
.nolink {
	font-weight: bold;
	color: #721E7C;
}
